*{margin:0;padding:0;box-sizing:border-box;}
h1,h2,h3,h4,h5,h6,a,p,label,ul,li,label,span{margin:0;padding:0;font-family:'sans-serif';}
a,a:active,a:focus, a:hover{text-decoration:none;}
.clear{clear:both;}
/*body{background:#00423d;}*/
html,body{height:100%;}
.anchorBL{display:none !important;} 
.clear{clear:both;}

/* 登录界面 */
.login{height:100%;background:url("../images/img6-1.png") no-repeat;background-size:cover;}
.login .login_text{width:100%;}
.login .login_text_left{width:100%;height:100%;padding-top:100px;margin-bottom:100px;}
.login .login_text_left p{text-align:center;}
.login .login_text_left p img{width:350px;margin-bottom:50px;}
.login .login_text_left h1{color:#fff;font-weight:600;text-align:center;font-size:48px;}
.login .login_text_left span{color:#fff;font-weight:600;text-align:center;font-size:26px;display:block;}

.login .login_text_right{width:450px;height:330px;margin:auto;background:rgba(255, 255, 255, 0.1);border-radius:2px;border:1px solid #e2a73c;}
.login .login_text_right .login_form_box{margin-top:1%;}
.login .login_text_right h1{width:90%;margin:auto;color:#fff;font-size:24px;margin-bottom:20px;text-align: center;padding:15px 0;border-bottom:1px solid #fff;}
.login .login_text_right .login_form{width:80%;border-radius:2px;margin:auto;}
.login .login_text_right .login_form .login_form_row:first-child{margin-bottom: 20px;}
.login .login_text_right .login_form .login_form_row{padding-left:10px;border:1px solid #02a99c;border-radius:2px;}
.login .login_text_right .login_form .login_form_row i{color:#fff;font-size:20px;vertical-align: sub;}
.login .login_text_right .login_form .login_form_row input{width:calc(100% - 30px);height:45px;padding-left:10px;margin-left:5px;border:none;background:none;color:#fff;}
.login .login_text_right .login_form .login_form_row input::-webkit-input-placeholder{color:#fff;}
.login .login_text_right .login_form_bot{width:315px;margin:auto;color:#fff;padding:10px 0;}
.login .login_text_right .login_form_bot input{margin-right:5px;width:15px;height:15px;vertical-align:sub;}
.login .login_text_right .login_form_btn{width:80%;margin:auto;margin-top:20px;}
.login .login_text_right .login_form_btn button{height:45px;line-height: 45px;font-size:20px;}

